AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ConfbridgeStart Event

This event is sent when the first user requests a conference and it is instantiated

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ConfbridgeStartEventHandler ConfbridgeStart

    Public Event ConfbridgeStart As ConfbridgeStartEventHandler

    public:
     event ConfbridgeStartEventHandler^ ConfbridgeStart {
    	void add (ConfbridgeStartEventHandler^ value);
    	void remove (ConfbridgeStartEventHandler^ value);
    }

    member ConfbridgeStart : IEvent<ConfbridgeStartEventHandler,
        ConfbridgeStartEvent>

#### Value

Type: AsterNET.Manager
ConfbridgeStartEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace